@charset "UTF-8";
/* CSS Document */


/*These are the custom styles*/
/*Category colors*/

/*Community Design*/
.community-design, 
a.community-design,   { color:#895A0A; background-color:#895A0A; border-color:#895A0A;}
  ul.teaser-categories li a.teaser-category.community-design,
    ul.teaser-categories li a.teaser-category.community-design  { color:#895A0A; border-color:#895A0A;}

body.page-community-design .landing-page-title
{color:#895A0A;border-color:#895A0A;}
.this-post-categories .post-categories a.post-category.community-design  {background-color:#895A0A;border-color:#895A0A;}
.this-post-categories .post-categories a:hover.post-category.community-design  {background-color:#fff;border-color:#895A0A;color:#895A0A;}

/*Economic Prosperity, Equity, Sharing Economy*/
.economic-prosperity, a.economic-prosperity,
.equity, a.equity,
.sharing-economy, a.sharing-economy, 
.economy, a.economy 
{color:#1EA000;background-color:#1EA000;border-color:#1EA000;}
body.page-economic-prosperity .landing-page-title,
body.page-sharing-economy .landing-page-title,
body.page-equity .landing-page-title,
body.page-economy .landing-page-title,
 ul.teaser-categories li a.teaser-category.economic-prosperity,  
  ul.teaser-categories li a.teaser-category.sharing-economy,  
   ul.teaser-categories li a.teaser-category.equity,  
    ul.teaser-categories li a.teaser-category.economy
{color:#1EA000;border-color:#1EA000;}
.this-post-categories .post-categories a.post-category.economic-prosperity,
.this-post-categories .post-categories a.post-category.equity,
.this-post-categories .post-categories a.post-category.sharing-economy   {background-color:#1EA000;border-color:#1EA000;}
.this-post-categories .post-categories a:hover.post-category.economic-prosperity,
.this-post-categories .post-categories a:hover.post-category.equity,
.this-post-categories .post-categories a:hover.post-category.sharing-economy   {background-color:#fff;border-color:#1EA000;color:#1EA000;}


/*Environment*/
.environment, a.environment {color:#1ED73C;background-color:#1ED73C;border-color:#1ED73C;}
body.page-environment .landing-page-title{color:#1ED73C;border-color:#1ED73C;}
.this-post-categories .post-categories a.post-category.environment {background-color:#1ED73C;border-color:#1ED73C;}
.this-post-categories .post-categories a:hover.post-category.environment {background-color:#fff;border-color:#1ED73C;color:#1ED73C;}
ul.teaser-categories li a.teaser-category.environment {border-color:#1ED73C;}


/*Health*/
.health, a.health {color:#D61D1D;background-color:#D61D1D;border-color:#D61D1D;}
body.page-health .landing-page-title{color:#D61D1D;border-color:#D61D1D;}
.this-post-categories .post-categories a.post-category.health {background-color:#D61D1D;border-color:#D61D1D;}
.this-post-categories .post-categories a:hover.post-category.health {background-color:#fff;border-color:#D61D1D;color:#D61D1D;}
ul.teaser-categories li a.teaser-category.health {border-color:#D61D1D;}


/*Issues*/
.issues, a.issues {color:#D76E1E;background-color:#D76E1E;border-color:#D76E1E;}
body.page-issues .landing-page-title{color:#D76E1E;border-color:#D76E1E;}
.this-post-categories .post-categories a.post-category.issues {background-color:#D76E1E;border-color:#D76E1E;}
.this-post-categories .post-categories a:hover.post-category.issues {background-color:#fff;border-color:#D76E1E;color:#D76E1E;}
ul.teaser-categories li a.teaser-category.issues {border-color:#D76E1E;}

/*News, Newsroom, Mobility Lab Express Newsletter, Mobility Lab Releases*/
.news, a.news,
.newsroom, a.newsroom,
.mobility-lab-express-newsletter, a.mobility-lab-express-newsletter,
.mobility-lab-releases, a.mobility-lab-releases
{color:#1DA2D6;background-color:#1DA2D6;border-color:#1DA2D6;}
body.page-newsroom .landing-page-title{color:#1DA2D6;border-color:#1DA2D6;}

.this-post-categories .post-categories a.post-category.news,
.this-post-categories .post-categories a.post-category.newsroom,
.this-post-categories .post-categories a.post-category.mobility-lab-express-newsletter,
.this-post-categories .post-categories a.post-category.mobility-lab-releases
{background-color:#1DA2D6;border-color:#1DA2D6;}
.this-post-categories .post-categories a:hover.post-category.news,
.this-post-categories .post-categories a:hover.post-category.newsroom,
.this-post-categories .post-categories a:hover.post-category.mobility-lab-express-newsletter,
.this-post-categories .post-categories a:hover.post-category.mobility-lab-releases
{background-color:#fff;border-color:#1DA2D6;color:#1DA2D6;}
ul.teaser-categories li a.teaser-category.news,
ul.teaser-categories li a.teaser-category.newsroom,
ul.teaser-categories li a.teaser-category.mobility-lab-express-newsletter,
ul.teaser-categories li a.teaser-category.mobility-lab-releases {border-color:#1DA2D6;}



/*Policy*/
.policy, a.policy {color:#1E50D7;background-color:#1E50D7;border-color:#1E50D7;}
body.page-policy .landing-page-title{color:#1E50D7;border-color:#1E50D7;}
.this-post-categories .post-categories a.post-category.policy {background-color:#1E50D7;border-color:#1E50D7;}
.this-post-categories .post-categories a:hover.post-category.policy {background-color:#fff;border-color:#1E50D7;color:#1E50D7;}
ul.teaser-categories li a.teaser-category.policy {border-color:#1E50D7; color:#1E50D7; background-color:#fff}

/*Pop Culture*/
.pop-culture, a.pop-culture {color:#7D1ED7;background-color:#7D1ED7;border-color:#7D1ED7;}
body.page-pop-culture .landing-page-title{color:#7D1ED7;border-color:#7D1ED7;}
.this-post-categories .post-categories a.post-category.pop-culture {background-color:#7D1ED7;border-color:#7D1ED7;}
.this-post-categories .post-categories a:hover.post-category.pop-culture {background-color:#fff;border-color:#7D1ED7;color:#7D1ED7;}
ul.teaser-categories li a.teaser-category.pop-culture {border-color:#7D1ED7; color:#7D1ED7;background-color:#fff}


/*Research, Top TDM Case Studies, Studies, Commentary, ACCS Research, Other Research*/
.research, a.research,
.top-tdm-case-studies, a.top-tdm-case-studies,
.study, a.study,
.commentary, a.commentary,
.accsresearch, a.accsresearch,
.otherresearch, a.otherresearch  {color:#948671;background-color:#948671;border-color:#948671;}
body.page-research .landing-page-title,
body.page-top-tdm-case-studies .landing-page-title
{color:#948671;border-color:#948671;}
.this-post-categories .post-categories a.post-category.research,
.this-post-categories .post-categories a.post-category.top-tdm-case-studies,
.this-post-categories .post-categories a.post-category.study,
.this-post-categories .post-categories a.post-category.commentary,
.this-post-categories .post-categories a.post-category.accsresearch,
.this-post-categories .post-categories a.post-category.otherresearch  {background-color:#948671;border-color:#948671;}
.this-post-categories .post-categories a:hover.post-category.research,
.this-post-categories .post-categories a:hover.post-category.top-tdm-case-studies,
.this-post-categories .post-categories a:hover.post-category.study,
.this-post-categories .post-categories a:hover.post-category.commentary,
.this-post-categories .post-categories a:hover.post-category.accsresearch,
.this-post-categories .post-categories a:hover.post-category.otherresearch  {background-color:#fff;border-color:#948671;color:#948671}
ul.teaser-categories li a.teaser-category.research,
ul.teaser-categories li a.teaser-category.top-tdm-case-studies,
ul.teaser-categories li a.teaser-category.study,
ul.teaser-categories li a.teaser-category.commentary,
ul.teaser-categories li a.teaser-category.accsresearch,
ul.teaser-categories li a.teaser-category.otherresearch
 {border-color:#948671; color:#948671;}


/*Technology, Transit Tech*/
.technology, a.technology,
.transit-tech, a.transit-tech {color:#D71EA5;background-color:#D71EA5;border-color:#D71EA5;}
body.page-technology .landing-page-title,
body.page-transit-tech .landing-page-title
{color:#D71EA5;border-color:#D71EA5;}
.this-post-categories .post-categories a.post-category.technology,
.this-post-categories .post-categories a.post-category.transit-tech {background-color:#D71EA5;border-color:#D71EA5;}
.this-post-categories .post-categories a:hover.post-category.technology,
.this-post-categories .post-categories a:hover.post-category.transit-tech {background-color:#fff;border-color:#D71EA5;color:#D71EA5}
  ul.teaser-categories li a.teaser-category.technology,
  ul.teaser-categories li a.teaser-category.transit-tech {border-color:#D71EA5;}



/*Tourism & Travel*/
.tourismtravel, a.tourismtravel, .travel-tourism, a.travel-tourism {color:#1EC3AF;background-color:#1EC3AF;border-color:#1EC3AF;}
body.page-tourismtravel .landing-page-title,
body.page-travel-tourism .landing-page-title,
body.page-tourism-travel .landing-page-title,
body.page-travel .landing-page-title,
body.page-tourism .landing-page-title
{color:#1EC3AF;border-color:#1EC3AF;}  

ul.teaser-categories li a.teaser-category.tourismtravel,
ul.teaser-categories li a.teaser-category.travel-tourism
	 {background-color:#fff;border-color:#1EC3AF; color:#1EC3AF}
	 
 .this-post-categories .post-categories a.post-category.tourismtravel,
.this-post-categories .post-categories a.post-category.travel-tourism
 {background-color:#1EC3AF;
 border-color:#1EC3AF; 
 color:#fff;}

 .this-post-categories .post-categories a:hover.post-category.tourismtravel,
.this-post-categories .post-categories a:hover.post-category.travel-tourism
 {background-color:#fff;
 border-color:#1EC3AF; 
 color:#1EC3AF;}

 
 
 ul.teaser-categories li a.teaser-category{
	background-color: #FFF;
    border: 1px solid;
    
}
ul.teaser-categories li a.teaser-category:hover{
	background-color: #FFF;
    border: 1px solid #000;
	color:#000;
    
}




